OroCRM\Bundle\CallBundle\Entity\Call:
    properties:
        subject:
            - NotBlank: ~
            - Length:
                max: 255
        callDateTime:
            - DateTime: ~
        callStatus:
            - NotBlank: ~
        direction:
            - NotBlank: ~
        phoneNumber:
            - NotBlank: ~
            - Length:
                max: 255
        organization:
            - NotBlank: ~
